*{ font-size:12px; font-family:Arial, ����;}
/*�������*/
.tbltitle td{ color:#001; background-color:#BDDCEE; font-weight:bolder; font-size:13px;}
/*�������ߵ�Բ��ͼƬ*/
.subarc{ width:1%;}
.arc_body{margin-left: 0%; margin-top: 0%; background-color: #FFFFFF;}

/*��ͨ�������Ϊ������5%�����õı���*/
.tblbody{ color:#000; border:#BDDCEE 1px solid;}
/*�߿�*/
.tblbody .sidebar{ width:5%;}
/*ʵ�����ݵı���*/
.tblbody .context{ width:100%;}
/*����������߶�*/
.tblbody tr{ height:24px;}
/*��ͨ��������Ŀؼ��ı߿�*/
.context .text,.list { border: 1px solid #BDDCEE; width:85%;}
.context .button { border: 1px solid #BDDCEE; width:70px; -webkit-box-shadow: 0px 0px 5px #4A4A4A; -moz-box-shadow: 0px 0px 5px #4A4A4A; box-shadow: 0px 0px 5px #4A4A4A;}
/*��ͨ��������Ŀؼ��ı߿� ��Ҫ�Ҷζ���Ŀؼ�*/
.context .atext,.alist { border: 1px solid #BDDCEE; width:60%; float:right}
/*��ͨ���������С����*/
.context .td_title { font-size:13px; font-weight:600;}

/*��������*/
/*�Ա���������������Σ���������߿�*/
.tblcontext{ color:#000; border:#BDDCEE 1px solid;}
/*�Ա�����������td�������Σ���Ҫ��Ϊ�˼�һ���߿�*/
.tblcontext td{ border-top:1px solid #A8B3C8;  height:30px;}
/*�Ա����ͷ�������Σ��������塢������*/
.tblcontext .thead { color: #000; background-color: #E4FAF9;}
.thead td { text-align:center;}
/*ȡ�������ͷ����td�ı߿�һ���ڣ�.tablecontext td֮��*/
/*.thead td{ border-top:none;}*/
/*�ñ��������ʾ��Ӱ����*/
.tblcontext .interval{ background-color:#ECF0F8;}

/*ҳ����ʾ��Ϣ*/
/*��ҳ����Ϣ����������һ�����*/
.tblpageinfo{ margin-top:5px; text-align:right; color:#000; }
/*����ҳ����Ϣ����Ŀռ�*/
.tblpageinfo select{  border: 1px solid #BDDCEE; width:75px;}
/*�ύ��ť*/
.buttonbox{ text-align:center;}
.buttonbox input{ border: 1px solid #BDDCEE; width:70px; -webkit-box-shadow: 0px 0px 5px #4A4A4A; -moz-box-shadow: 0px 0px 5px #4A4A4A; box-shadow: 0px 0px 5px #4A4A4A;}
/*color2*/

/*������Ϣ*/
.notes{ margin:auto; width:500px; color:#F00; line-height:18px;}
.notes li{ list-style:decimal; text-indent:0em; list-style-position:inside;}

/*�˵�*/
.menu{ background:#BDDCEE;}
.menu a, a:link, a:visited, a:hover, a:active { color: #000;}
/*���ò˵���ľ���*/
.menu tr{ height:20px;}
/*�����˵�*/
.menu .topitem{ font-size:13px;}
/*�Ӳ˵�*/
.menu .item{ font-size:12px; }

/*Բ��,ʹ�ø���Է���Բ�ǵ�table��������*/
.arcbg{ background-color:#BDDCEE;}
/*banner*/
.banner{ background-color:#BDDCEE; background-image:url(../image/banner_qtech.png); background-repeat:repeat-x;}

/*����ͼ�Ľ���,��ΪҪͳһ���������Ҫ��ȡ����*/
.explanation {font-size: 12px; color:#000; line-height:18px;}
.notetitle{color:#000; font-size:13px; font-weight:bold;}
/*feature code����ע�Ͳ��ֵ���ʽ*/
.ex{ background:#F4F4F4; position:absolute; border:#BDDCEE 1px solid;}
.note_body p{ text-indent:2em;}
.dash { border-bottom: #000 1px dashed;	display:inline-block ;}

/**��¼���涥����ʽ*/
.achead{ background-color:#BDDCEE; height:80px;}
#login_button
{float:right; font-size:12px; font-family:Trebuchet MS,sans-serif; font-weight:bold; color:#FFFFFF; height:26px; background-color:#BDDCEE; margin-top:4px; margin-left:8px; margin-bottom:0; border-width:0; }

